@media screen and (max-width: 540px) {
    .footer-partner-theatr {
        height: auto;
        margin-bottom: 0;
    }

    .footer-partner-theatr--img {
        width: auto;
    }

    .footer-partner-item a {
        display: block;
    }

    .footer-partner {
        flex-flow: column;
        gap: 20px;
	padding: 0;
    }

    .footer-partner-visa {
        padding-right: 0;
    }
}
